/* Elements */
body { font: 11px/17px helvetica, arial, sans-serif;  text-align: left; color: #000000;  padding: 0 0px 0 20px;  margin: 0 auto;  width: 950px; }
h1 { display: none; }
h3, h4 { color: #2D3942; border-bottom: 1px solid #606060; padding: 0 0 5px 0; margin: 0 0 15px 0; font: 18px/20px myriad, helvetica, arial, sans-serif; }
hr { display: none;  height: 0;  padding: 0;  margin: 0; }
img { border: none; }
ul { list-style: none; }
input, textarea { color: #80A9C8; }

/* Header */
.header { height: 33px; }

/* Top Navigation */
.header ul { padding: 0; margin: 0; float: right; height: 22px; width: 500px; list-style: none; color: #fff;  }

.header li { font-size: 10px; font-weight: bold; float: left; width: 80px; height: 20px; }
.header li a { display: block;  padding: 8px 0 0 0; width: 80px; }

.header li#home { color: black; text-align: left; letter-spacing: 2px; width: 80px; margin: 0; padding: 0 0 0 10px; border-left: 1px solid white; }
.header li#about { color: black; text-align: left; letter-spacing: 2px; width: 80px; margin: 0; padding: 0 0 0 10px; border-left: 1px solid white; }
.header li#contact { color: black; text-align: left; letter-spacing: 2px; margin: 0; padding: 0 0 0 10px; width: 90px; border-left: 1px solid white; }
 
.header li#home a:link,.header li#home a:visited,.header li#home a:active { color: white; text-decoration: none; }
.header li#about a:link,.header li#about a:visited,.header li#about a:active { color: white; text-decoration: none; }
.header li#contact a:link,.header li#contact a:visited,.header li#contact a:active { color: white; text-decoration: none; width: 80px;  }

.header li#home a:hover,.header li#about a:hover,.header li#contact a:hover { color: black; text-decoration: none; }

/*Footer*/

.footer { background-color: #e1ecf4; font: 10px/20px helvetica, arial, sans-serif; color: #6c7b8b; padding: 10px 0 10px 20px ; margin: 0; clear: both; }
.add { color: white; background-image: url(../IMG/add-blend.gif); background-repeat: no-repeat; padding-left: 24px; margin-top: 10px; margin-bottom: 2px; }
.add a:link { color: black; text-decoration: none; }
.add a:hover, a:visited { color: #6c7b8b; text-decoration: underline; }

/*General*/
.hide { display: none; }